html {
  background-color: #fff;
}

/*  */
.header {
  width: 100%;
  height: 6.04vw;
  background: #fff;
}

.logo {
  height: 6.04vw;
}

.h-box {
  position: relative;
  width: 75.00vw;
  margin: 0 auto;
}

.menu {
  position: absolute;
  top: 0;
  right: 0;
}

.menu>li {
  position: relative;
  float: left;
  margin: 0 1vw;
}

.menu>li>a {
  display: block;
  width: 8vw;
  line-height: 6.04vw;
  text-align: center;
  font-size: 1.67vw;
  color: #000;
  transition: all 0.3s;
}

.menu>li>i {
  opacity: 0;
  position: absolute;
  width: 80%;
  margin: 0 auto;
  height: 0.26vw;
  left: 0;
  right: 0;
  bottom: 1.3vw;
  background: #fbb236;
  transition: all 0.3s;
}

.menu>li:hover>a,
.menu>li.active>a {
  color: #0550cf;
  font-weight: bold;
}

.menu>li:hover>i,
.menu>li.active>i {
  opacity: 1;
}

/*  */
.banner {
  display: block;
  width: 100%;
}

.txt-img {
  display: block;
  margin: 0 auto;
}

.i-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.i-logo {
  position: absolute;
  top: 1.41vw;
  left: 1.98vw;
  width: 39.53vw;
}

.i-slogan {
  position: absolute;
  bottom: 0.63vw;
  left: 1.72vw;
  width: 39.17vw;
}

.i-enter {
  position: absolute;
  width: 21.72vw;
  left: 20%;
  right: 0;
  margin: 0 auto;
  top: 70%;
  -webkit-animation: suofang-ani 2s linear infinite;
}

.body {
  width: 100%;
  padding-bottom: 10.42vw;
  background: url(../images/bgbottom.png) no-repeat bottom center, url(../images/bgtop.png) no-repeat top center;
  background-size: 100% auto, 100% auto
}

.k-box {
  width: 65.73vw;
  margin: 0 auto;
  margin-bottom: 5.78vw;
  padding-top: 6vw;
  padding-bottom: 3vw;
  background: url(../images/k1.png), url(../images/k2.png), url(../images/k3.png);
  background-repeat: no-repeat;
  background-position: top, 0 16.09vw, bottom;
  background-size: 100% auto, 100% calc(100% - 18.18vw), 100% auto;
  min-height: 30vh;
}

.k-box2 {
  width: 65.73vw;
  margin: 0 auto;
  background: url(../images/k2.png);
  background-repeat: no-repeat;
  background-size: 100% auto
}

.txt01 {
  width: 57.86vw;
  margin: 0 auto;
  text-indent: 2em;
  margin-bottom: 1.72vw;
  font-size: 1.04vw;
  line-height: 2;
  color: #040404;
}

.txt011 {
  width: 57.86vw;
  margin: 0 auto;
  text-indent: 2em;
  margin-bottom: 1vw;
  font-size: 1.04vw;
  line-height: 2;
  color: #040404;
}


.txt02 {
  width: 57.86vw;
  margin: 0 auto;
  margin-bottom: 1.72vw;
  font-size: 1.15vw;
  line-height: 2;
  color: #040404;
}

.txt022 {
  width: 57.86vw;
  margin: 0 auto;
  margin-bottom: 1.72vw;
  font-size: 1.15vw;
  line-height: 2;
  color: #040404;
  text-indent: 1em;
}

.txt01>span {
  color: #fe9b13;
}

.txt011>span {
  color: #fe9b13;
}


.txt02>span {
  font-size: 1.35vw;
}

.p3ul {
  width: 55vw;
  margin: 0 auto;
}

.p3ul>li {
  position: relative;
}

.p3ul>li>img {
  position: absolute;
  top: 1.3vw;
  left: 0;
  width: 1.20vw;
}

.p3ul>li>p {
  box-sizing: border-box;
  padding-left: 2.34vw;
  color: #040404;
  font-size: 1.04vw;
  line-height: 3.8vw;
}



/* job */
.joblist {
  width: 58.44vw;
  margin: 0 auto;
  padding-bottom: 1.30vw;
}

.joblist>li {
  box-sizing: border-box;
  padding: 0.52vw;
  margin-bottom: 0.83vw;
  border-radius: 0.52vw;
  background: -webkit-linear-gradient(-180deg, #43e6fe, #3560cf)
}

.joblist>li>.j-box {
  box-sizing: border-box;
  padding: 1.56vw 2.50vw;
  background: #fff;
  border-radius: 0.52vw;
}

.jobtop {
  overflow: hidden;
}

.jobname {
  color: #0550cf;
  font-size: 1.35vw;
  font-weight: bold;
}

.jobname>i {
  position: relative;
  top: 0.15vw;
  display: inline-block;
  width: 0.36vw;
  height: 1.40vw;
  margin-right: 0.5vw;
  background: #fe9f20;
}

.jobbtn {
  float: right;
  font-size: 1.04vw;
  color: #000;
  font-weight: bold;
  cursor: pointer;
}

.jobbtn>img {
  position: relative;
  top: 0.18vw;
  width: 1.93vw;
  transition: all 0.3s;
}

.jobbtn>img.on {
  transform: rotate(180deg);
}

.jobinfo {
  margin-top: 1vw;
  display: none;
  overflow: hidden;
}

.jobinfo>strong {
  display: block;
  font-size: 1.04vw;
  color: #0550cf;
  margin-bottom: 1vw;
}

.jobinfo>p {
  font-size: 1.04vw;
  color: #010101;
  line-height: 2;
}

.jobinfo>p>span {
  font-weight: bold;
}

.apply {
  margin-top: 1.30vw;
  margin-bottom: 1.30vw;
  float: right;
  width: 8.54vw;
  color: #fff;
  line-height: 2.60vw;
  border-radius: 1.30vw;
  font-size: 1.04vw;
  background: -webkit-linear-gradient(-90deg, #43e6fe, #3560cf)
}

.apply>img {
  position: relative;
  top: 0.2vw;
  padding-left: 0.94vw;
  width: 1.61vw;
}

/*  */







.copyright {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  font-size: 0.83vw;
  height: 3.33vw;
  line-height: 3.33vw;
  background: #0550cf;
  /* background: -webkit-linear-gradient(-180deg, #5397e1,#2759c5) */
}

.i-copyright {
  position: absolute;
  bottom: 0;
  background: none;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {}

/* 竖屏样式 */
@media (orientation: portrait) {}

/* 横屏样式 */
@media (orientation: landscape) {}